<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="poker.domain.classificacao" failures="0" tests="31" time="0.379" errors="0">
  <properties/>
  <testcase name="GanhaCartaMaisAlta" time="0.182" classname="poker.domain.classificacao.CartaMaisAltaTest"/>
  <testcase name="Empate" time="0.0020" classname="poker.domain.classificacao.CartaMaisAltaTest"/>
  <testcase name="GanhaTerceiraCartaMaisAlta" time="0.0030" classname="poker.domain.classificacao.CartaMaisAltaTest"/>
  <testcase name="ASCartaMaisAlta" time="0.0030" classname="poker.domain.classificacao.CartaMaisAltaTest"/>
  <testcase name="GanhaSegundaCartaMaisAlta" time="0.0030" classname="poker.domain.classificacao.CartaMaisAltaTest"/>
  <testcase name="GanhaUltimaCartaMaisAlta" time="0.0030" classname="poker.domain.classificacao.CartaMaisAltaTest"/>
  <testcase name="menorDoisParesGanhaMaiorPar" time="0.0090" classname="poker.domain.classificacao.DoisParesTest"/>
  <testcase name="MaiorParGanha" time="0.0080" classname="poker.domain.classificacao.DoisParesTest"/>
  <testcase name="ParesEmpatamGanhaCartaMaisAlta" time="0.0030" classname="poker.domain.classificacao.DoisParesTest"/>
  <testcase name="Empata" time="0.0030" classname="poker.domain.classificacao.DoisParesTest"/>
  <testcase name="MaiorParEmpataGanhaMenorPar" time="0.0030" classname="poker.domain.classificacao.DoisParesTest"/>
  <testcase name="empate" time="0.0050" classname="poker.domain.classificacao.FlushTest"/>
  <testcase name="menorFlushGanhaDeMaiorSequencia" time="0.0050" classname="poker.domain.classificacao.FlushTest"/>
  <testcase name="cartaMaisAltaDoFlushGanha" time="0.0030" classname="poker.domain.classificacao.FlushTest"/>
  <testcase name="menorFullHouseGanhaDeMaiorFlush" time="0.0040" classname="poker.domain.classificacao.FullHouseTest"/>
  <testcase name="maiorTrincaGanha" time="0.0020" classname="poker.domain.classificacao.FullHouseTest"/>
  <testcase name="quadraMaisAltaGanha" time="0.0030" classname="poker.domain.classificacao.QuadraTest"/>
  <testcase name="menorQuadraGanhaDeMaiorFullHouse" time="0.0040" classname="poker.domain.classificacao.QuadraTest"/>
  <testcase name="cartaMaisAltaDaSequenciaGanha" time="0.0040" classname="poker.domain.classificacao.SequenciaFlushTest"/>
  <testcase name="menorSequenciaFlushGanhaDeMaiorQuadra" time="0.0030" classname="poker.domain.classificacao.SequenciaFlushTest"/>
  <testcase name="empate" time="0.0070" classname="poker.domain.classificacao.SequenciaFlushTest"/>
  <testcase name="menorSequenciaGanhaDeMaiorTrinca" time="0.0020" classname="poker.domain.classificacao.SequenciaTest"/>
  <testcase name="empate" time="0.0020" classname="poker.domain.classificacao.SequenciaTest"/>
  <testcase name="cartaMaisAltaDaSequenciaGanha" time="0.0020" classname="poker.domain.classificacao.SequenciaTest"/>
  <testcase name="maiorTrincaGanha" time="0.0020" classname="poker.domain.classificacao.TrincaTest"/>
  <testcase name="menorTrincaGanhaDeMaiorDoisPares" time="0.0030" classname="poker.domain.classificacao.TrincaTest"/>
  <testcase name="GanhaParMaisAlto" time="0.0010" classname="poker.domain.classificacao.UmParTest"/>
  <testcase name="ParEmpataGanhaCartaMaisAlta" time="0.0010" classname="poker.domain.classificacao.UmParTest"/>
  <testcase name="Empata" time="0.0020" classname="poker.domain.classificacao.UmParTest"/>
  <testcase name="menorParGanhaMaiorCartaMaisAlta" time="0.0020" classname="poker.domain.classificacao.UmParTest"/>
  <testcase name="ParEmpataGanhaUltimaCartaMaisAlta" time="0.0020" classname="poker.domain.classificacao.UmParTest"/>
</testsuite>
